UbuntuUpdates.org

Package "mysql-testsuite"

Name: mysql-testsuite

Description:

MySQL testsuite

Latest version: 5.5.54-0ubuntu0.12.04.1
Release: precise (12.04)
Level: updates
Repository: universe
Head package: mysql-5.5
Homepage: http://dev.mysql.com/

Links


Download "mysql-testsuite"


Other versions of "mysql-testsuite" in Precise

Repository Area Version
base universe 5.5.22-0ubuntu1
security universe 5.5.54-0ubuntu0.12.04.1

Changelog

Version: 5.5.54-0ubuntu0.12.04.1 2017-01-19 16:06:41 UTC

  mysql-5.5 (5.5.54-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.54 to fix security issues
    - CVE-2017-3238
    - CVE-2017-3243
    - CVE-2017-3244
    - CVE-2017-3258
    - CVE-2017-3265
    - CVE-2017-3291
    - CVE-2017-3312
    - CVE-2017-3313
    - CVE-2017-3317
    - CVE-2017-3318
  * debian/patches/fix_test_events_2.patch: fix date in test.

 -- Marc Deslauriers <email address hidden> Wed, 18 Jan 2017 08:37:01 -0500

Source diff to previous version

Version: 5.5.53-0ubuntu0.12.04.1 2016-10-25 15:07:06 UTC

  mysql-5.5 (5.5.53-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.53 to fix security issues
    - CVE-2016-5584
    - CVE-2016-7440
  * debian/mysql-server-5.5.postinst, debian/apparmor-profile: add
    var/lib/mysql-files directory for new secure-file-priv option default.

 -- Marc Deslauriers <email address hidden> Mon, 24 Oct 2016 08:24:31 -0400

Source diff to previous version

Version: 5.5.52-0ubuntu0.12.04.1 2016-09-13 20:06:31 UTC

  mysql-5.5 (5.5.52-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.52 to fix security issues
    - CVE-2016-6662

 -- Marc Deslauriers <email address hidden> Mon, 12 Sep 2016 15:26:14 -0400

Source diff to previous version
CVE-2016-6662 privilege escalation through ld_preload hijacking and my.cnf rewrite

Version: 5.5.50-0ubuntu0.12.04.1 2016-07-21 20:06:47 UTC

  mysql-5.5 (5.5.50-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.50 to fix security issues (LP: #1604796)
    - http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
    - CVE-2016-3477
    - CVE-2016-3521
    - CVE-2016-3615
    - CVE-2016-5440

 -- Marc Deslauriers <email address hidden> Wed, 20 Jul 2016 14:05:40 -0400

Source diff to previous version

Version: 5.5.49-0ubuntu0.12.04.1 2016-04-21 18:06:43 UTC

  mysql-5.5 (5.5.49-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.49 to fix security issues (LP: #1572559)
    - http://www.oracle.com/technetwork/security-advisory/cpuapr2016v3-2985753.html
    - CVE-2016-0640
    - CVE-2016-0641
    - CVE-2016-0642
    - CVE-2016-0643
    - CVE-2016-0644
    - CVE-2016-0646
    - CVE-2016-0647
    - CVE-2016-0648
    - CVE-2016-0649
    - CVE-2016-0650
    - CVE-2016-0666
    - CVE-2016-2047
  * debian/patches/revert_atomic.patch: updated for 5.5.49.

 -- Marc Deslauriers <email address hidden> Wed, 20 Apr 2016 12:02:48 -0400

1572559 mysql 5.5.49, 5.6.30 security update tracking bug
CVE-2016-2047 The ssl_verify_server_cert function in sql-common/client.c in MariaDB before 5.5.47, 10.0.x before 10.0.23, and 10.1.x before 10.1.10, Oracle MySQL,



About   -   Send Feedback to @ubuntu_updates